<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="commonColorPrimary">#FF8000</color>
    <color name="colorPrimary">#111235</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transWhite">#00FFFFFF</color>
    <!--50代表透明度-->
    <color name="colorPrimary_50">#80111235</color>
    <color name="transparent">#00000000</color>
    <color name="transparent_60">#99000000</color>
    <color name="green">#06C261</color>
    <color name="blue">#2E6CFB</color>
    <color name="color_333333">#333333</color>
    <color name="color_666666">#666666</color>
    <color name="color_999999">#999999</color>
    <color name="color_FF4E33">#FF4E33</color>
    <color name="color_ECECEC">#ECECEC</color>
    <color name="color_F8F8F8">#F8F8F8</color>
    <color name="color_E5E5E5">#E5E5E5</color>
    <color name="color_E9E9E9">#E9E9E9</color>
    <color name="color_D83773">#D83773</color>
    <color name="color_CCCCCC">#CCCCCC</color>
    <color name="color_111235">#111235</color>
    <color name="color_141C30">#141C30</color>
    <color name="color_D1D1DC">#D1D1DC</color>
    <color name="color_323233">#323233</color>

    <color name="lfile_colorAccent">#FF8000</color>
    <color name="lfile_colorPrimary">#FF8000</color>
    <color name="lfile_colorPrimaryDark">#FF8000</color>
    <color name="lfile_defaultColor">#FF8000</color>
    <color name="lfile_gray">#cccccc</color>
    <color name="lfile_lightgray">#dddddd</color>
    <color name="lfile_white">#ffffff</color>
</resources>